Debian DLA-3148-1: mediaWiki - LTS セキュリティ更新

medium Nessus プラグイン ID 166094

概要

リモートの Debian ホストにセキュリティ関連の更新プログラムがありません。

説明

リモートの Debian 10 ホストには、dla-3148 のアドバイザリに記載された複数の脆弱性の影響を受けるパッケージがインストールされています。

- MediaWiki による報告: (T316304、CVE-2022-41767) セキュリティ: reassignEdits が Special: Contributions の IP 範囲チェックの結果を更新しません。(T309894、CVE-2022-41765) セキュリティ: HTMLUserTextField は、非表示のユーザーの存在を漏洩します。(T307278、CVE-2022-41766) セキュリティ:action=rollback で、すでにロールされたメッセージから、削除済みユーザー名の改訂版が漏洩する可能性があります。(CVE-2022-41765、CVE-2022-41767)

Nessus はこれらの問題をテストしておらず、代わりにアプリケーションの自己報告されたバージョン番号にのみ依存しています。

ソリューション

mediawikiパッケージをアップグレードしてください。

Debian 10 buster では、これらの問題はバージョン 1 で修正されています。

関連情報

https://security-tracker.debian.org/tracker/source-package/mediawiki

https://www.debian.org/lts/security/2022/dla-3148

https://security-tracker.debian.org/tracker/CVE-2022-41765

https://security-tracker.debian.org/tracker/CVE-2022-41767

https://packages.debian.org/source/buster/mediawiki

プラグインの詳細

深刻度: Medium

ID: 166094

ファイル名: debian_DLA-3148.nasl

バージョン: 1.3

タイプ: local

エージェント: unix

公開日: 2022/10/13

更新日: 2023/1/5

サポートされているセンサー: Agentless Assessment, Frictionless Assessment Agent, Nessus Agent

リスク情報

VPR

リスクファクター: Low

スコア: 2.2

CVSS v2

リスクファクター: Medium

Base Score: 5

Temporal Score: 3.7

ベクトル: AV:N/AC:L/Au:N/C:P/I:N/A:N

現状ベクトル: E:U/RL:OF/RC:C

CVSS スコアのソース: CVE-2022-41767

CVSS v3

リスクファクター: Medium

Base Score: 5.3

Temporal Score: 4.6

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:N/A:N

現状ベクトル: E:U/RL:O/RC:C

脆弱性情報

CPE: p-cpe:/a:debian:debian_linux:mediawiki, p-cpe:/a:debian:debian_linux:mediawiki-classes, cpe:/o:debian:debian_linux:10.0

必要な KB アイテム: Host/local_checks_enabled, Host/Debian/release, Host/Debian/dpkg-l

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2022/10/12

脆弱性公開日: 2022/10/2

参照情報

CVE: CVE-2022-41765, CVE-2022-41767